BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/reminder-create
postTeam ChatAdmin BFF

/bff/team-chat/reminder-create

Delivered within a minute as a card in my notes-to-self room plus a Web Push.

Team chatpostBffTeam-chatReminder-create

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24
messageIdstringRequired

24-char message id.

Length: 24–24
remindAtstringRequired

ISO date-time.

Response schema

1 status code documented

200Success
idstringRequired
remindDatestringRequired

Response example

application/json
{
  "id": "example_id",
  "remindDate": "example_remindDate"
}

Request example

POST /bff/team-chat/reminder-create

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/reminder-create" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId",
  "messageId": "example_messageId",
  "remindAt": "example_remindAt"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key